.node-jobs {
    background: #FFFFFF;    
}


.node-jobs .field-label {
    width: 20%;  
    background: #FFFFFF;
    padding: 10px;
    border-top: 1px solid #40b363;
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;    
}

.node-jobs .field-items {
    width: 80%;
    background: #FFFFFF;
    padding: 10px;
    border-top: 1px solid #40b363;
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;      
}
